> ## Documentation Index
> Fetch the complete documentation index at: https://developers.partoo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Statistics for your connected businesses

> This endpoint lets you access the number of businesses connected to different platforms.




## OpenAPI

````yaml /assets/openapi/openapi-bundled.yaml get /business/connections_stats
openapi: 3.1.0
info:
  title: Partoo Rest API
  version: v2
  license:
    name: © Copyright Partoo
    url: https://www.partoo.co/en/gtu-api/
  x-logo:
    url: >-
      https://partoo-client-images.s3.amazonaws.com/logo-partoo-restapi-white.png
  description: >
    ## Introduction

    The Partoo Rest API allows you to automate all the actions that are possible
    to do in the Partoo Web Application.


    The Partoo Rest API can be used for many different purposes:
      - Create/update/delete your businesses & users if you are a client.
      - Create/subscribe/manage organizations, businesses & users if you are a reseller.
      - Retrieve data on businesses you have access to if you are a publisher.
      - ...
servers:
  - url: https://api.partoo.co/v2
    description: Production server
  - url: https://api.sandbox.partoo.co/v2
    description: Sandbox server (dev environment for clients & partners)
security:
  - ApiKeyAuth: []
paths:
  /business/connections_stats:
    get:
      tags:
        - Businesses
      summary: Statistics for your connected businesses
      description: >
        This endpoint lets you access the number of businesses connected to
        different platforms.
      operationId: getBusinessConnectionsStats
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  count:
                    type: integer
                    description: |
                      Total number of businesses.
                  linked_to_gmb_count:
                    type: integer
                    description: |
                      Number of businesses linked to Google.
                  linked_to_facebook_count:
                    type: integer
                    description: |
                      Number of businesses linked to Facebook.
                  linked_to_tripadvisor_count:
                    type: integer
                    description: |
                      Number of businesses linked to Tripadvisor.
                  linked_to_instagram_count:
                    type: integer
                    description: |
                      Number of businesses linked to Instagram.
        '401':
          $ref: '#/components/responses/401'
components:
  responses:
    '401':
      description: You are not authenticated
      content:
        application/json:
          schema:
            description: Error that occurs when you are not authenticated
            type: object
            properties:
              errors:
                type: object
                description: The detail of the error encountered
                properties:
                  authentication:
                    type: string
                    default: User not authenticated
  securitySchemes:
    ApiKeyAuth:
      description: >
        The authentication system on Partoo API is using API Key that should be
        put in the header of the request (the name of the header is `x-APIKey`).
        An api_key is linked to a user. This user's role will give you different
        access level to the API features.
      type: apiKey
      in: header
      name: x-APIKey

````